<ion-header>
  <ion-toolbar>
    <ion-buttons slot='start'>
      <ion-back-button defaultHref='tabs/pratices'></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'common.modulo' | translate }}</ion-title>
<!--    <ion-buttons slot="primary">
      <ion-button color="primary">
        <ion-icon slot="icon-only"  size='large' slot='end'
                  name="help-outline" class='custom'>
        </ion-icon>
      </ion-button>
    </ion-buttons>-->
  </ion-toolbar>
</ion-header>
<ion-content fullscreen='true' class="ion-padding">
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <ion-title size='large' color='dark' class='px-0'>
        <div class='toolbar-title' *ngIf='applicantForm && !isLoading'>{{ 'common.modulo' | translate }}</div>
      </ion-title>
    </ion-toolbar>
  </ion-header>
  <formio readOnly='true' [src]='urlForm' [submission]='data' *ngIf='applicantForm' (ready)='onReady($event)' [renderOptions]="options"></formio>
  <h3 *ngIf='errorMessage'>{{errorMessage}}</h3>
</ion-content>
